/* CSS Document */


carousel-item:nth-of-type(2){display: none !important;}
carousel-item:nth-of-type(3){display: none !important;}

body{ user-select: none;}

.faq { display: none;}
.member-info {
    width: 65%;
}
.footer-newsletter{ display: none;}
.btn-buy{ display: none !important;}
#services .icon-box    {width: 100%;}

#contact .container div:nth-of-type(2) div:nth-of-type(2){
	display: none;
}

/* carpeta team presentacion portafolio*/
.pricing h4 {
    margin: 0rem 0rem -0.5rem;
}
.pricing h4:nth-of-type(2) {
    font-size: 22px;
}
.pricing .advanced {
    right: -78px;
	background: linear-gradient(137deg, #d99e08, transparent);
	border: 3px solid darkorange;

}
@media screen and (orientation:landscape){
	.carousel-item .logo{ height: 20vh;}
	
}

